#calendar-equip {
    /* font-family: Asap, Helvetica, Arial; */
    margin: 0 auto;
    float: right;
    width: 55%;
    /* -moz-box-shadow: 4px 4px 0 #343434; */
    /* -webkit-box-shadow: 4px 4px 0 #343434; */
    /* box-shadow: 4px 4px 0 #343434; */
}
#calendar-equip .clndr {
    overflow: hidden;
    /* border-bottom: 7px solid #69a776; */
}
#calendar-equip .clndr .controls {
    /* background-color: #69a776; */
    color: #1db61e;
}
#calendar-equip .clndr .controls .clndr-previous-button, #calendar-equip .clndr .controls .clndr-next-button {
    width: 15%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}

#calendar-equip .clndr .controls .month {
    width: 70%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    text-align: center;
    /* text-transform: uppercase; */
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 18px;
}
#calendar-equip .clndr .controls .clndr-previous-button, #calendar-equip .clndr .controls .clndr-next-button {
    width: 15%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}
#calendar-equip .clndr .days-container {
    position: relative;
    width: 100%;
    height: auto;
    display: inline-block;
}
#calendar-equip .clndr .days-container .days {
    position: relative;
    left: 0;
    width: 100%;
    height: auto;
    display: inline-flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    -webkit-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -ms-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
    /* background-color: #ebebeb; */
}
#calendar-equip .clndr .days-container .events {
    position: absolute;
    left: 294px;
    width: 294px;
    height: auto;
    -webkit-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -ms-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
    background-color: #ebebeb;
}
#calendar-equip .clndr .days-container .days .headers {
    background-color: transparent;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-flex;
    width: 100%;
    justify-content: space-around;
    flex: 0 1 100%;
}
#calendar-equip .clndr .days-container .days .headers .day-header {
    width: calc(100%/7);
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    color: #1db61e;
}



#calendar-equip .clndr .days-container .days .day, #calendar-equip .clndr .days-container .days .empty {
    width: calc(100%/10);
    display: inline-block;
    border-radius: 38%;
    border: 1px solid #01af00;
    box-sizing: border-box;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    text-align: center;
    color: #212121;
    cursor: pointer;
    /* margin: 8.5px; */
    /* border-right: 1px solid rgba(255, 255, 255, 0.5); */
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.5); */
}

#calendar-equip .clndr .days-container .days .day.adjacent-month, #calendar-equip .clndr .days-container .days .empty.adjacent-month {
    color: rgba(0, 0, 0, 0.3);
    border: none;
    background: transparent;
}

#calendar-equip .clndr .days-container .days .day.event, #calendar-equip .clndr .days-container .days .empty.event {
    background-color: #f3a895;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
    border:none;
    position: relative;
    cursor: default;
}
#calendar-equip .clndr .days-container .days .day.event.ask-disponibility, #calendar-equip .clndr .days-container .days .empty.event.ask-disponibility {
    background-color: #f5ed5a;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
    border:none;
    cursor: pointer;
}

#calendar-equip .clndr .days-container .days .day.event.mid-booked-afternoon > div.text, #calendar-equip .clndr .days-container .days .day.event.mid-booked-morning > div.text {
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#calendar-equip .clndr .days-container .days .day.event.mid-booked-afternoon > div.half-left, #calendar-equip .clndr .days-container .days .empty.event.mid-booked-afternoon > div.half-left {
    background-color: white;
    border: 1px solid #01af00;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-top-right-radius: 0;
    position: absolute;
    top: 0;
    height: 100%;
    width: 50%;
    left: 0;
    box-sizing: border-box;
    cursor:pointer;
}
#calendar-equip .clndr .days-container .days .day.event.mid-booked-morning > div.half-right, #calendar-equip .clndr .days-container .days .empty.event.mid-booked-morning > div.half-right {
    background-color: white;
    border: 1px solid #01af00;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-top-left-radius: 0;
    position: absolute;
    top: 0;
    height: 100%;
    width: 50%;
    right: 0;
    box-sizing: border-box;
    cursor:pointer;
}


#calendar-equip .clndr .days-container .days .day, #calendar-equip .clndr .days-container .days .empty {
    width: calc(100%/8);
    display: inline-block;
    border-radius: 40%;
    border: 1px solid #01af00;
    box-sizing: border-box;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    text-align: center;
    color: #212121;
    margin: 3px;
    /* border-right: 1px solid rgba(255, 255, 255, 0.5); */
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.5); */
}
#calendar-equip .clndr .days-container .events .headers {
    position: relative;
}
#calendar-equip .clndr .days-container .events .x-button {
    position: absolute;
    font-size: 80%;
    top: 7px;
    left: 20px;
    cursor: pointer;
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    -ms-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
}
#calendar-equip .clndr .days-container .days .day {
    flex: 1 0 10%;
    margin: 2px 6px;
}
#calendar-equip .clndr .days-container .events .event-header {
    width: 100%;
    background-color: #97ce7f;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: white;
}
#calendar-equip .clndr .days-container .events .events-list {
    overflow: scroll;
    height: 185px;
}
#calendar-equip .clndr .days-container .events .events-list .event {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -ms-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    transition: background-color 0.25s;
}
#calendar-equip .clndr .days-container .events .events-list .event a {
    position: relative;
    font-size: 12px;
    letter-spacing: 1px;
    background-color: transparent;
    color: #212121;
    text-decoration: none;
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    -ms-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
}
#calendar-equip .clndr .days-container .days .day:not(.event).day-selected {
    background-color:lightgray;
}
#calendar-equip .clndr .days-container .days .day.event.ask-disponibility.day-selected {
    background-color:lightgray;
}
#calendar-equip .clndr .days-container .days .day.event.mid-booked-afternoon.day-selected > div.half-left, #calendar-equip .clndr .days-container .days .empty.event.mid-booked-afternoon > div.half-left {
    background-color:lightgray;
}